body { 
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background-color:#fefdfd;
 }
#main_table {margin:auto;
 } 
.borderBLUE {
	border: thin solid #006cb7;
}
table.menu a {
	width:100%;
} 
h1,h2,h3 { 
margin: 0px; 
}
h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight:bold;
color: #fff;
}
h2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight:bold;
color: #006cb7;
}
h3 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-weight:bold;
color: #666;
}
h4 {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
font-weight:bold;
color: #006cb7;
}
a.menu a {
	color: #006cb7;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px 10px;
	font-weight:bold;
}
a.menu a:visited {
color: #006cb7; 
}
a.menu a:hover {
color: #25a32d;
} 
a.submenu a {
	color: #D85B00;
	text-decoration:none;
	font-size:12px;
	line-height:12px;
	font-family: Arial, Helvetica, sans-serif;
	padding: 2px 10px;
	font-weight:bold;
}
a.submenu a:visited {
color: #D85B00; 
}
a.submenu a:hover {
	color: #fd6b01;
}
.boldarial {
	font: bold 24px Arial, Helvetica, sans-serif;
	padding: 2px;
}
a:link {
	text-decoration: none;
	color: #25a32d;
}
a:visited {
	color: #25a32d;
	text-decoration: none;
}
a:hover {
	color: #006cb7;
	text-decoration: none;
}
.arialSmall {
	font: 10px Arial, Helvetica, sans-serif;
	color: #575656;
	text-decoration: none;
}
.arialLarge {
	font: 14px Arial, Helvetica, sans-serif;
	color: #575656;
	text-decoration: none;
}
.readmorenews {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #25a32d;
	text-decoration: none;
}
.arial11pt {
	font: 12px Arial, Helvetica, sans-serif;
	color: #575656;
}
.arial12ptBold {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #575656;
}
.arial14ptBold {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #575656;
}
.arialSmallWhite {
	font: 10px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
.arial11ptWhite {
	font: 11px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.arial12ptBoldWhite {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.arial14ptBoldWhite {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}
.arial16ptdkblue {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #006cb7;
	
}
.arial14ptdkblue {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #006cb7;
	
}
.arial12ptdkblue {
	font: 12px Arial, Helvetica, sans-serif;
	color: #006cb7;
	
}
.arial12ptdkbluebold {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #006cb7;
	
}
.newsheaderhp {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	
}
.mediaheaderhp {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #D85B00;
	
}
.speechheaderhp {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #25a32d;
	
}
.healthcareheaderhp {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #006cb7;
	
}
.arial12ptBoldGreen {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #25a32d;
}
.arial16ptBoldGreen {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #25a32d;
}
.arial12ptBoldOrange {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #D85B00;
}
.arial16ptBoldOrange {
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #D85B00;
}
a.secondary:link {
	color: #25a32d;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a.secondary:visited {
	color: #25a32d;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a.secondary:hover {
	color: #006cb7;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
a.nav:link{
	color: #25a32d;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
}
a.nav:visited {
	color: #25a32d;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
}
a.nav:hover {
	;color: #0cd719;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
}
a.subnav:link{
	color: #339933;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
}
a.subnav:visited {
	color: #339933;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
}
a.subnav:hover {
	color: #006cb7;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
}
a.subsub:link{
	color: #D85B00;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
}
a.subsub:visited {
	color: #D85B00;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
}
a.subsub:hover {
	color: #006cb7;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
}
a.ad:link{
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
}
a.ad:visited {
	color: #ffffff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
}
a.ad:hover {
	color: #cccccc;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
}
.news-body {
	font: 12px Arial, Helvetica, sans-serif;
	color: #6c6c6c;
	font-weight:bold;
}
.news-date {
	font: 10px Arial, Helvetica, sans-serif;
	color: #000000;
}
a.news:link{
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;

}
a.news:visited{
	color: #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;

}
a.news:hover{
	color: #000000;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
 .news a{
 font-size:10px;
 font-family: Arial, Helvetica, sans-serif;
 color:#737373;
 }
  .news a:hover{
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
 font-size:10px;
 color:#215c98;
 }

#star
{
margin-left: 5px;
padding-left: 5px;
margin-bottom:10px;
list-style: none;
}

#star li
{
padding-left: 25px;
padding-right:5PX;
padding-bottom:5px;
padding-top:5px;
background-image: url(images/star2.gif);
background-repeat: no-repeat;
background-position: -.1em;
background-size:contain;
}

.news
{
   display: block;
   float: left;
}

@media all and (max-width: 3200px){ .news { display:block; } }
@media all and (max-width: 995px) { .news { display:none; } }
@media all and (max-width: 767px) { .news { display:none; } } 
@media all and (max-width: 479px) { .news { display:none; } } 

.move1
{
   float: left;
   width: 700px;
   box-shadow: 10px 10px 5px #888888;

}
@media all and (max-width: 3200px) { .move1 { max-width: 300px; margin-left:12px; margin-right:15px; } }
@media all and (max-width: 995px) { .move1 { max-width: 360px; margin-top: 10px; } }
@media all and (max-width: 767px) { .move1 { max-width: 400px; margin-top: 2px; margin-bottom: 10px; margin-left:3px; } } 
@media all and (max-width: 479px) { .move1 { max-width: 292px; margin-top: 1px; margin-left:1px; } }